zh_tw:
  module_name:
    client_management: 網站管理系統
  restful_actions:
    server_manager: 伺服器管理
    sites_list: 網站列表
    upload_cert: 上傳憑證
    cert_management: 憑證管理
  client_management:
    select_all: "全選"
    deselect_all: "取消全選"
    get_template: "獲取版型"
    finished_reload_page: "已完成!\\n重新載入頁面!"
    apply_change: "設定生效"
    are_you_sure_to_delete: "您確定要刪除嗎?" 
    user_name: "使用者帳號"
    new_password: "新密碼"
    confirm_new_password: "確認新密碼"
    super_manager_management: "管理網站超級管理者"
    create_super_manager: 創建網站超級管理者
    backup_setting: "備份設定"
    add_backup_setting: "新增備份設定"
    file_backup: "檔案備份"
    db_backup: "資料庫備份"
    backup_time: "備份時間"
    period: "週期"
    retain_count: "保留"
    enable_api: 開啟API
    api_key: API Key
    setting: 設定
    start_site_in_env: "開啟網站為%{env}"
    upgrade_site: 更新網站
    bundle_update: "Bundle update"
    batch_install: 批次安裝
    install_certbot_certificates_in_batches: 批次安裝certbot憑證
    update_nginx_settings: "修改nginx設定"
    set_to_default_domain_name: "設定為預設的domain name"
    domain_hint: "*僅能匹配一層的網址"
    redirect_to_default_domain_name: 跳轉到預設的domain name
    default_domain_names: 預設的domain names
    disable: 停用
    enable: 啟用
    option:
      '0': 預設
      '1': 停用
      '2': 啟用
    alreay_install: 已安裝
    not_install: 未安裝
    active: 啟用
    over_the_limit: 請您聯絡客服以增加可以新增的網站數量上限。
    redirect_to_https: 跳轉到https
    start_date: 開始日期
    end_date: 結束日期
    change_setting: 變更設定
    upload_cert: 上傳憑證
    https_setting: https設定
    change_file: 更換檔案
    select_file: 選擇檔案
    upload_date: 上傳日期
    private_key: 私鑰(Private key，key檔案)
    cert_file: 憑證檔案(Public key，crt檔案)
    ca_bundle: 中繼憑證(Ca Bundle，crt檔案)
    cert_management: 憑證管理
    development: 開發者模式
    production: 產品模式
    site_mode: 網站模式
    only_copy_installed_module: 只複製安裝的模組
    copy_source: 複製來源
    see_sites: 查看主機上的網站
    client_management: 網站管理系統
    my_sites: My Sites
    help_and_faq: Help and FAQ
    get_in_contact: Contact CS
    site_list: 網站列表
    add_site: Add Site
    please_wait: Please wait while we gather your sites.
    tickets: Tickets
    services: Services
    create_ticket: Create Ticket
    loading_tickets: Please wait while we get your tickets.
    payments: Payments
    new_ticket: New Ticket
    ticket_subject: Ticket Subject
    ticket_type: Ticket Type
    query: Query
    no_ticket_found: No tickets found.
    no_sites_found: No sites found.
    loading_sites: Loading your sites.
    email: Email
    password: Password
    confirm_password: Confirm Password
    fullname: Fullname
    profile: Profile
    phone_number: Phone Number
    address: Address
    profile_password: Profile Password
    user: User
    request_type: Request Type
    requested_on: Requested On
    request_uid: Request ID
    new_site_cost: New Site 
    hosting_with_rulingdigital_cost: Hosting
    service_cost: Maintainance
    option_module_cost: Optional Module(s)
    customized_module_cost: Customized Module
    template_cost: Template 
    customized_template_cost: Customized Template
    rwd_cost: RWD
    new_requests: New Requests
    completed_requests: Completed Requests
    contracts: Contracts
    contract_uid: Contract ID
    site: Site
    created_on: Created On
    loading_history: Loading History
    loading_contracts: Loading Contracts
    receipt_number: Receipt Number
    amount: Total Amount
    amount_received: Amount Received
    amount_pending: Amount Pending
    receipt_status: Receipt Status
    loading_purchases: Loading Purchases
    create_site: Create Site
    sites_list: 網站列表
    server_manager: 伺服器管理
    confirm: Confirm
    cancel: Cancel
    please_input_confirm_recreate: "請輸入'確認重新架站'。"
    please_input_confirm_delete: "請輸入'確認刪除'。"
    confirm_recreate: 確認重新架站
    confirm_delete: 確認刪除
    action: 動作
    see_logs: 查看log
    see_logs_for_site: "查看%{site}的log"
    start_site: 啟動網站
    start_site_for_site: "啟動%{site}"
    restart_site: 重啟網站
    create_site: 架站
    recreate_site: 重新架站
    close_site: 關閉網站
    close_site_for_site: "關閉%{site}"
    delete_site: 永久刪除網站
    delete_site_for_site: "永久刪除%{site}"
    exec_commands: 執行指令
    exec_commands_on_site: "在%{site}上執行指令"
    copy_site: 複製網站
    copy_site_hint: 將該網站的資料複製到新的網站
    edit_cert_setting: 更改憑證CSR設定
    delete_from_list: 從列表上刪除
    delete_from_list_for_site: "將%{site}從列表上移除(暫時隱藏)"
    detail: 查看設定
    see_detail_for_site: "查看%{site}的設定"
    status: 狀態
    server_name: 伺服器名稱
    domain_name: 網域名稱
    switch_to_development: 切換到development模式
    switch_to_production: 切換到production模式